List SIM operations for organization
List all SIM operations for your organization.
Operations data is retained for 90 days.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the POST request to /api/v1/authenticate.
Query parameters
page
Page number (1-based).
per_page
Items per page.
q
Filter parameter in <field>:<criteria> format.
Expects a comma-separated list from the allowed fields:
idactionstatus
sort
Sort properties according to a comma separated list from the allowed fields (prefix with - for descending):
idactionstatuscreation_datefinalization_date
Response
SIM operation list
id
Operation ID
action
status
creation_date
last_updated_at
product
finalization_date
target
total_count
failed_count
success_count
error
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error